# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier que la machine est "disponible"-Copie1

	Scenario: Vérifier que la machine est "disponible"-Copie1
		Given la machine est branchée
		When je passe mon badge
		Then la machine me sert un "Capuccino"